Subject: [Stox] Pete Resnick's No Objection on draft-ietf-stox-chat-10: (with COMMENT)

From: "Pete Resnick" <[email-masked]>
Date: Wed, 04 Mar 2015 09:36:50 -0800

Pete Resnick has entered the following ballot position for
draft-ietf-stox-chat-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-stox-chat/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Looks good, but a question: Shouldn't F6 in section 4 and F18 in section
5 result in sending an XMPP Chat State Notification of "active" or
"inactive" to the XMPP client? If so, adding that, and a discussion in
section 6, seems useful.